body {
	margin: 0;
	padding: 0;
    font-size: 14px;
    line-height: 1.4;
}

@font-face {
	font-family: JaneAust;
	src: url('/css/fonts/JaneAust.ttf');
}

@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

.wrapper {
	max-width: 1205px;
	min-width: 1000px;	
	margin: 0 auto;
}
.header-container {
	background: #82817f;
	max-width: 100%;
	min-width: 1000px;
	height: 100px;
	margin: 0 auto;	
}
.clearfix {
	clear: both;
}
header #logo {
	position: relative;
	float:left;
	margin-right: 45px;
	background: url('/images/logo.jpg');
	width: 412px;
	height: 100px;	
}

header #mobile_menu {
	display: none;
}

header #mainmenu {
	padding-top: 39px;
	background: #82817f;
}
header #mainmenu ul {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 15px;
}
header #mainmenu ul li {
	float:left;
	position:relative;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px #d3d0cb solid;
	display:block;
}
header #mainmenu ul li:last-child {
	border-right: none;	
	padding-right: 0;
}
header #mainmenu ul li a {
	color: #d3d0cb;
	text-decoration: none;
}
header #mainmenu ul li ul li {
	margin: 5px 0;
}
header #mainmenu ul li a:hover {
	color: #fff;
}
header #mainmenu ul li .submenu {
	display:none;
	position:absolute;
	top: 22px;
	left: -2px;
	padding-left: 4px;
	padding-right: 4px;
	z-index:2;
	min-width: 150px;
}
header #mainmenu ul li:hover .submenu{
    display:block;
    background: #82817f;
	text-align:center;
	width:100px; 
}
header #mainmenu ul li .submenu li {
	clear:both;
	border-style:none;
}
.visual-container {
	position: relative;
	width:100%;
	max-width: 1440px;
	min-width: 1000px;
	height: 100%;
	margin: 0 auto;
}
.visual-container #bg {
	position:relative;
	display: block;
	z-index:1;
}
.visual-container #social-buttons {
	position: absolute;
	z-index: 2;
	top: 5px;
	left: 161px;
	height:50px;
}
.visual-container #quote {
	position: absolute;
	z-index: 2;
	top: 45%;
	left: 195px;
	width: 42%;
	height: 70px;	
	font-family: JaneAust;
	font-size: 220%;
	color: #3a3935;
}

.visual-container #news {
	position: absolute;
	background: #bfc5dd;
	bottom: 0%;
	left: 195px;
	padding: 2%;
	width: 42%;
	min-height: 25%;
	font-family: 'Open Sans Bold';
	font-weight:700;
	font-size: 108%;
	line-height:1.5em;
	z-index: 2;
	color: #3a3935;
}

.leesverder a {
	font-family: 'Open Sans';
	color: #3a3935;
	text-decoration: none;
}

#news .leesverder a {
	font-family: 'Open Sans Light';
}

.main-container {
	width: 100%;
	max-width: 100%;
	min-width: 1000px;
	margin:0 auto;
}
.main-container #content {
	float:left;
	margin-bottom: 60px;
	width:100%;
}
.main-container #content #block_left {
	float:left;
	margin-right: 5%;
	width: 57.6%;
	min-height: 150px;
}
.main-container #content #block_left .blog, .main-container #content #block_left .article {
	margin-top: 60px;	
	min-height: 120px;
}
.henkmedema {
	display: inline-block;
	max-width: 75px;
	margin: 60px 0 0 0;
}
.blog .date .henkmedema {
	margin-top: 0;
}
.henkmedema img {
	width: 100%;
	margin-bottom: -5px;
	height: auto;
}

.blogarchief {
	padding: 20px 0;
	background: #bfc3de;
}

.blogarchief .header {
	margin: -20px 0 0 0;
	background: #82817f;
	padding: 10px;
	color: #fff;
}

.blogarchief .header h2 {
	margin: 0 0 0 10px;
}

.blogarchief .blog {
	margin: 20px;
	color: #3a3935;
}

.main-container #content #block_left .blog .date, .main-container #content #block_left .article .date, .blogarchief .blog .date {
	float:left;
	margin-top: 60px;
	width:75px;
	height:75px;
	font-family: 'Open Sans Bold';
	color: #bfc3de;
	text-align:center;
}
.blogarchief .blog .date {
	width: 65px;
	height: 65px;
}
.main-container #content #block_left .article .date, .blogarchief .blog .date {
	margin-top: 0;
}

.blogarchief .blog .date {
	margin-right: 10px;
}

.main-container #content #block_left .blog .date .number, .main-container #content #block_left .article .date .number, .blogarchief .blog .date .number {
	background: #3a3935;
	font-size: 60px;
	line-height: 60px;
}
.blogarchief .blog .date .number {
	font-size: 50px;
	line-height: 50px;
}
.main-container #content #block_left .blog .date .month, .main-container #content #block_left .article .date .month, .blogarchief .blog .date .month {
	background: #3a3935;
	font-size: 0.8em;	
	text-transform: lowercase;
}
.blogarchief .blog .date .month {
	font-size: 0.7em;
}
.main-container #content #block_left .blog .title, .main-container #content #block_left .article .title {
	float:left;
	background: #82817f;
	min-width: 50%;
	padding: 16px 10px;
	font-family: 'Open Sans Bold';
	color: #fff;
}
.main-container #content #block_left .blog .title h2 a {
	color: #fff;
	text-decoration: none;
}
.main-container #content #block_left .blog .title h2 {
	font-size: 1.429em;
	margin: 0 15px;
	max-width: 500px;
}
.main-container #content #block_left .article .title h2 {
	margin: 0 0 0 15px;
}
.main-container #content #block_left .blog .title h2 img {
	max-height: 24px;
	margin-top: 10px;
	margin-right: 10px;
}
.main-container #content #block_left .blog .text, .main-container #content #block_left .article .text {
	width: 78%;
	padding-top: 70px;
	padding-left: 100px;
	font-family: 'Open Sans';
	font-size: 14px;
	color: #3a3935;
}
#block_left .bloglist .text {
	padding-top: 80px !important;
}
.main-container #content #block_left .blog .text .intro, .main-container #content #block_left .article .text .intro {
	font-family: 'Open Sans Bold';
}
.main-container #content #block_right {
	float:left;
	padding-top: 60px;
	width: 34%;
}

.blogarchief .blog .title h3 {
	margin-bottom: 0;
}

.blogarchief .blog .title h3 a {
	color: #3a3935;
	font-weight: bold;
	text-decoration: none;
}

.blogarchief .blog .text .intro {
	padding-left: 75px;
}

.main-container #content #block_right #header {
	background: #82817f;
	width: 100%;
	height: 62px;
	line-height: 62px;
	font-family: 'Open Sans Bold';
	font-weight: bold;
	font-size: 25px;
	color: #fff;
}
.main-container #content #block_right #content {
	background: #bfc3de;
	width: 100%;
	height:480px;	
	font-family: 'Open Sans';
	overflow: auto;
}

.moreblog {
	margin-left: 20px;
	color: #3a3935;
	text-decoration: none;
}

.footer-container {
	background: #3a3935;
	width:100%;
	min-height: 90px;
	max-width: 100%;
	min-width: 1000px;
	padding-top: 20px;
}
footer {
	width: 100%;
	font-family: 'Open Sans';
	color: #fff;
}
footer #columns {
	float:left;
	clear: both;
	width:100%;
	color: #82817f;
}
footer #columns #column_left {
	float:left;
	margin-left: 5%;
	width: 15%;	
}
footer #columns #column_mid {
	float:left;
	margin-left: 2%;
	width: 14.6%;	
}
footer #columns #column_right {
	float:left;
	margin-left: 2%;
	width: 16%;	
}
footer #columns #column_right img, footer #columns #column_mid img, footer #columns #column_left img{
	width: 16px;
	height: auto;
}
footer #columns #column_copyright {
	text-align: right;
	margin-top: 45px;
}
footer #columns #column_copyright a {
	color: #82817f;
	text-decoration: none;
}
footer a {
	color: #bfc3de;
	text-decoration: none;
}

footer #columns #column_left img {
	padding-bottom: 40px;
	float: left;
	padding-right: 5px;
}

/** TWITTER FEED STYLES **/
#twitter {
	width:100%;
}

#twitter h2 {
	background: #82817f;
	color: #fff;
	height: 40px;
	line-height: 33px;
	padding: 15px 10px 5px 25px;
	margin: -20px -30px 20px -30px;
}

#twitter h2 img {
	max-height: 24px;
	margin-right: 5px;
}

.tweets_wrapper {
	padding-top: 60px;
	background: #bfc3de;
	padding: 20px 30px;
}

.tweet {
	position: relative;
	font-family: 'Open Sans';
	width: 100%;
	margin-bottom: 10px;	
}

.tweet .avatar, .tweet .info .time {
	display: none;
}

.tweet .info .name {
	display: inline-block;
	margin: 0;
}

.tweet .info .name a, .tweet .info .username a {
	color: #3a3935;
	font-weight: bold;
	text-decoration: none;
}

.tweet .info .name a:hover, .tweet .info .name a:active, .tweet .info .username a:hover, .tweet .info .username a:active {
	color: #3a3935;
	text-decoration: underline;
}

.tweet .info .username {
	display: inline-block;
}

.tweet .info .text {
	display: block;
	color: #3a3935;
}

.tweet .info .actions {
	line-height: 14px;
	font-size: 12px;
	opacity: 0;
	height: 20px;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
}

.tweet:hover .info .actions {
	opacity: 1;
}

@media (min-width: 1440px) {

	.visual-container #social-buttons {
		left: 279px;
	}

}

@media all and (max-width: 1230px) {
	.visual-container #quote {
		font-size: 200%
	}
	.visual-container #news {
		font-size: 100%;
	}

}

@media all and (max-width: 1150px) {
	.visual-container #quote {
		font-size: 155%;
	}

	.visual-container #news {
		font-size: 80%;
	}

	.main-container #content #block_right #header {
		font-size: 20px;
	}

	footer #columns #column_left {
		float:left;
		margin-left: 5%;
		width: 25%;	
	}

	footer #columns #column_mid {
		float:left;
		margin-left: 5%;
		width: 30%;	
	}

	footer #columns #column_right {
		float:left;
		margin-left: 5%;
		margin-right: 5%;
		width: 25%;	
	}

	footer #columns #column_right img, footer #columns #column_mid img, footer #columns #column_left img{
		width: 20px;
		height: auto;
	}

	footer #columns #column_copyright {
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}

}

.addthis_toolbox {
	margin-top: 10px;
}

/*			Comment Block			*/

#block_comment {
	float: left;
	margin: 10px 0 10px 100px;
}

/*			Comment View			*/

	.comment {
		margin-bottom: 10px;
		width: 440px;
	}

	.comment_name {
		border-top: 1px solid #82817f;
		padding-top: 10px;
		color: #82817f;
		font-size: 18px;
	}
	
	.comment_time {
		font-size: 12px;
		padding: 5px;
	}
	
	.comment_comment {
		font-style: italic;
		padding: 20px 0;
		clear: left;
	}

/*			Comment Form			*/

	#form_comment {
		
	}
	
	#form_comment input {
		border: 1px solid #dddddd;
		width: 428px;
		padding: 5px;
	}
	
		#form_comment > form > input[type="text"]:nth-child(5) {
			float: right;
			visibility: hidden;
		}
	
	#form_comment textarea {
		border: 1px solid #dddddd;		
		width: 428px;
		height: 30px;
		padding: 5px;
		margin-top: 5px;
	}
	
	#form_comment input[type="submit"] {
		background: #82817f;
		border: 1px solid #F9F9F9;
		border-radius: 3px;
		width: 140px;
		height: 30px;
		margin-top: 10px;
	}
		
	#form_comment input[type="submit"]:hover {
		background-color: #bfc3de;
    	-webkit-transition: background-color 1000ms linear;
    	-moz-transition: background-color 1000ms linear;
    	-o-transition: background-color 1000ms linear;
    	-ms-transition: background-color 1000ms linear;
    	transition: background-color 1000ms linear;
		
	}
	
/** COMMON STYLE **/
.generated_form #form_content {
    margin-bottom: 20px;
}

.generated_form input[type=text], .generated_form input[type=email], .generated_form input[type=number], .generated_form input[type=date], .generated_form select, .generated_form textarea {
    padding: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: inherit;
    font-size: 18px;

    border: solid 1px #cccccc;
}

.generated_form input[type=number] {
    width: 50px;
}

.generated_form #submit {
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
}

/** END OF COMMON STYLE **/






/** FORM STYLE default **/

.generated_form.default label {
    display: block;
    width: 200px;
    clear: left;
    float: left;

    font-weight: bold;

    margin-top: 5px;
    margin-bottom: 5px;
}

.generated_form.default .formfield_wrapper {
    width: 100%;

    margin-top: 5px;
    margin-bottom: 5px;
}


.generated_form.default input[type=text], .generated_form.default input[type=email], .generated_form.default textarea {
    width: 300px;
}
/** END OF FORM STYLE default **/


/** FORM STYLE alternative **/
.generated_form.alternative label {
    display: block;
    clear: left;

    font-weight: bold;

    margin-top: 15px;
    margin-bottom: 5px;
}

.generated_form.alternative .formfield_wrapper {
    width: 100%;

    margin-top: 5px;
    margin-bottom: 5px;
}

.generated_form.alternative input[type=text], .generated_form.alternative input[type=email], .generated_form.alternative textarea {
    width: 100%;
}

/** END OF FORM STYLE alternative **/

/** FORM STYLE 3 **/
.generated_form.placeholder label {
    display: block;
    width: 150px;
    clear: left;
    float: left;

    font-size: 14px;
    font-weight: bold;

    margin-top: 5px;
    margin-bottom: 5px;
}

.generated_form.placeholder .formfield_wrapper {
    width: 100%;

    margin-top: 5px;
    margin-bottom: 5px;
}

.generated_form.placeholder input[type=text], .generated_form.placeholder input[type=email], .generated_form.placeholder textarea {
    width: 350px;
}
/** END OF FORM STYLE 3 **/
/* ==========================================================================
    mail formulier
   ========================================================================== */
.formfield_wrapper input{
    width: 40% !important;
    margin: 10px 2%;
    margin-left: 0;
    margin-right: 4%;
    float: left;
    height: 50px;
    font-size: 14px;
    padding: 0 20px !important;
    border: solid 1px #dedede;
    font-family: inherit;
    font-size: 14px !important;
    line-height: inherit;
} 
#categorie_wrapper{
  padding-bottom: 5px;
}
#submit{
	border: none;
    float: left;
    background: #AAADBA;
    color: #3a3935;
    font-size: 35px !important;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: 10px;
}
